<section class="content-augen">
	<section>
		<div class="row ">
			<div class="col-md-12 index1">
				<img src="assets/img/augen/bg-augen-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Augen Móveis Planejados</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<h2>Case Augen</h2>
					<p>A Augen nasceu para deixar sua casa mais bonita. Com quase 9 anos no mercado,<br/> trabalham com móveis planejados, mas não tinham um site planejado, e nosso objetivo<br/> foi mostrar como a Augen pode deixar seu lar mais bonito sem sair de casa.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-md-offset-1">
					<img src="assets/img/augen/bg-augen-3.jpg" alt="" class="img-fluid">
				</div>
				<div class="col-md-5">
					<h2>O Projeto</h2>
					<p>Querendo fazer o que fazem de melhor, que é planejar, a Augen nos procurou para ajudar na solução. Dentro de reuniões com feedbacks rápidos tivemos toda estrutura necessária para chegar a um resultado satisfatório não só para nós, mas também para os clientes finais. Neste projeto utilizamos uma metodologia de projeto chamado SCRUM, e com isso podemos fazer todo projeto com tempo mais curto e ter uma alta eficiência.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1 text-xs-center">
					<p>Lançamos o site, mas acha que acabou? Nosso trabalho vai muito além disso, monitoramos o tráfego do site para entender o público e se adaptar a ele, nos preocupamos com performance e com os resultados que o site apresenta.</p>
					<p>Dê uma olhada no case abaixo, e então você pode entrar em contato conosco para entender como fazemos tudo isso.</p><br/><br/>
					<p><a class="btn-augen" href="http://augenmoveis.com.br/" target="_blank">Conheça o site</a></p>
				</div>
			</div>
		</div>
	</section>
</section>

